:root {
	/*  */
	--console-font-size: 1.2rem;
	--console-font-color: rgb(16, 173, 16);
}

/* @import url("/stars.css"); */

@font-face {
	font-family: console;
	src: url("../assets/console_font.ttf");
}

body {
	margin: 0;
	width: 100vw;
	height: 100vh;
}

#background {
	position: fixed;
	background-color: #000;
	width: 100vw;
	height: 100vh;
	font-size: 20px;
	z-index: -1;
}

.content {
	display: flex;
	flex-direction: column;
	width: 80rem;
	height: 100%;
	justify-self: center;
	align-self: center;
	background-color: #111a;
	box-shadow: #111a 0 0 1rem 1rem;
	
}

.profile-picture {
	width: 5rem;
}

.content > * {
	filter: blur(0px);
}